<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2008-11-12 20:00:00.00 GD 00h04'52.15" E 44d53'27.21" N</id>
<person>
<lastname>Largo Winch 1</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2008-11-12 20:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2008-11-12 20:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2008-11-12 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2008-11-12 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Dordogne</county>
<city>Sarlat-la-Canéda</city>
<longitude>00h04'52.15" E</longitude>
<latitude> 44d53'27.21" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nouvelle-Aquitaine</state>
<country>France</country>
</horoscope>
